{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}<i class="fa fa-users"></i> Les membres{% endblock %}

{% block page_subtitle1 %}<i class="fa fa-users"></i> Les membres{% endblock %}

{% block body %}
<div class="row">
    <div class="col-sm-12">
    {% include 'AppBundle:User/Subscription:panelSubscriptionList.html.twig' %}
    </div>
</div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script>
        $(document).ready(function() {

            initializeEmailSearch();
        });
    </script>
{% endblock %}
